### Method

# Gtk ColumnView set_enable_rubberband

#### Declaration [src]

    void
    gtk_column_view_set_enable_rubberband (
      GtkColumnView* self,
      gboolean enable_rubberband
    )

#### Description [src]

Sets whether selections can be changed by dragging with the mouse.

Sets property | `Gtk.ColumnView:enable-rubberband`

#### Parameters

`enable_rubberband`

  Type: `gboolean`

  Whether to enable rubberband selection.